Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Test and Performance Tools Platform (TPTP) » Is JRE 1.6.0.3 = Java 6
Is JRE 1.6.0.3 = Java 6 [message #119597] Mon, 17 December 2007 03:49 Go to next message
Eclipse User
Originally posted by: lordrisborik.gmail.com

Well ,
It says TPTP works with JAVA5 . Eclipse is quite independant development
platform . It can take almost everything with it , but It uses Local JRE
you installed before . We have to specify PATH of JRE for Eclipse . If I
am using JRE 1.6.0.3 , is It equal to Java 6 ? Please Direct me , I'm
confused .
Re: Is JRE 1.6.0.3 = Java 6 [message #119623 is a reply to message #119597] Mon, 17 December 2007 08:23 Go to previous messageGo to next message
Paul Slauenwhite is currently offline Paul Slauenwhite
Messages: 970
Registered: July 2009
Senior Member
Tom,
I am not sure I understand your question. You can configure to use any
supported JRE (see Help >> Help Contents).

JRE 1.6.x is Java 6.

Paul
"Tom" <lordrisborik@gmail.com> wrote in message
news:8b998878f3b573b6983c9001e7d68b98$1@www.eclipse.org...
> Well , It says TPTP works with JAVA5 . Eclipse is quite independant
> development platform . It can take almost everything with it , but It
> uses Local JRE you installed before . We have to specify PATH of JRE for
> Eclipse . If I am using JRE 1.6.0.3 , is It equal to Java 6 ? Please
> Direct me , I'm confused .
>
>
>
Re: Is JRE 1.6.0.3 = Java 6 [message #119648 is a reply to message #119597] Mon, 17 December 2007 08:31 Go to previous messageGo to next message
Eclipse User
Originally posted by: alexander.n.alexeev.intel.com

Probably yes. BTW, who is producer of this JRE?
Re: Is JRE 1.6.0.3 = Java 6 [message #119845 is a reply to message #119597] Sun, 23 December 2007 00:19 Go to previous message
Eclipse User
Originally posted by: n.sherlock.gmail.com

Tom wrote:
> Well , It says TPTP works with JAVA5 . Eclipse is quite independant
> development platform . It can take almost everything with it , but It
> uses Local JRE you installed before . We have to specify PATH of JRE
> for Eclipse . If I am using JRE 1.6.0.3 , is It equal to Java 6 ?
> Please Direct me , I'm confused .

TPTP actually seems to work with Java 6, the developers just don't
guarantee that everything will work properly as they don't develop
against Java 6.

Cheers,
Nicholas Sherlock
Previous Topic:Combining Statistical data collected from different Agents
Next Topic:TPTP profiling in weblogic 8.1 with jdk1.4
Goto Forum:
  


Current Time: Fri Aug 01 18:37:14 EDT 2014

Powered by FUDForum. Page generated in 0.03936 seconds